.image-materiales-content > div{
    aspect-ratio: 1/1;
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: flex-start;
    padding: 0.9rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    height: auto;
    max-height: 66%;
}

ul.fichas > li > a, ul.fichas > li > a.link {
  display: inline;
}

.field--name-field-mat-tipo-material {
    margin: 0px !important;
}
